<bugID>1142985<Summary>[e10s] Easy DragToGo+ incompatible addon</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.2; Win64; x64; rv:39.0) Gecko/20100101 Firefox/39.0
Build ID: 20150312030248

Steps to reproduce:

This addon is a fork of Easy DragToGo, which is old and dead currently, available in AMO page belllow:

https://addons.mozilla.org/en-US/firefox/addon/easy-dragtogo/

Now the fork is available in this Firefox China website:

https://www.firefox.net.cn/read-29894

(login required to download)


Actual results:

Simple, doesn't work on e10s. Just take no effect draging/dropping text/links/images.


Expected results:

To work like e10s disabled.</Description></bugID>